How to install libdata-paginator-perl on Debian Unstable (Sid)